function initFrame(url,topicNumber) {
//    alert(top.id);
    if (top.frameName != 'Autodesk online help') {
        window.location.replace('../index.html?url='+url+',topicNumber='+topicNumber);
    }
}

function initPage(title,bookTitle) {
    if (parent.name != "iframeSearch") {
        top.document.title = bookTitle+": "+title;
    }

}

function showInContents(topicNumber) {
    top.contentTree.expandTOCNode(topicNumber);
    top.left_tab.selectTab(0);
}

function syncWithContents(topicNumber) {
    if (parent.name != 'iframeSearch') {
        top.contentTree.expandTOCNode(topicNumber);
    }
}

